.FlexContenedorFormulario{
    display: flex;
    gap: 20px;

    justify-content: space-between;
    margin: 100px 0px;
}
.ContenedorFormulario{
    width: 48%;
}
.maps{
    width: 48%;

    border-radius: 10px;
    border: 2px solid #efefef;
    padding: 5px;
}

.maps iframe{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.FlexInput{
    display: flex;
    align-items: center;
    gap: 10px;
    width: 100%;
    padding: 15px 0px;
}
.inputs{
    width: 50%;

}
.inputs label{
    color: var(--ColorTexto);
}
.inputs label span{
    color: var(--rojo);
}
.inputs input{
    width: 100%;
    padding: 15px 10px;
    border-radius: 8px;
    outline: none;
    border: 2px solid #efefef;
    margin-top: 5px;
}
.ContenedorFormulario h2{
    font-size: 30px;
    font-weight: 600;
    color: var(--principal);
}
.ContenedorFormulario p {
   font-size: 18px;
   line-height: 1.4;
   padding: 10px 0px;
   padding-bottom: 15px;
   color: var(--ColorTexto);
}
.ContenedorFormulario p span{
    color: var(--verde);
    text-decoration: underline;
}

.aceptoCondiciones{
    display: flex;
    align-items: center;
    font-size: 14px;
}

.btnEnviarConsulta{
    width: 100%;
    padding: 20px 0px;
    border: none;
    border-radius: 5px;
    font-size: 18px;
    color: white;
    text-transform: uppercase;
    background-color: var(--principal);
    transition: all ease .3s;
    cursor: pointer;
    text-align: center;
    font-weight: 700;
    letter-spacing:1px;
   margin-top: 25px;
}
.btnEnviarConsulta:hover{
    background-color: var(--principalhover);
}

.btnEnviarConsulta:focus{
    outline: 3px solid var(--principalhover);
}

input[type="checkbox"]{
    margin-right: 5px;
}


@media (max-width:1000px ) {
 .ContenedorFormulario{
    width: 55%;
}
.maps{
    width: 45%;
    border-radius: 10px;
    border: 2px solid #efefef;
    padding: 5px;
}
}

@media (max-width:900px ) {

    .FlexContenedorFormulario{
        flex-direction: column;
        gap: 60px;
    }
    .ContenedorFormulario{
        width: 100%;
    }
    .maps{
        width: 100%;
        height: 400px;
    }
}

@media (max-width:600px ) {
 .FlexInput{
    flex-direction: column;

 }
 .inputs{
    width: 100%;
 }
 .inputs input{
    width: 100%;
 }
 .aceptoCondiciones{font-size:12px;line-height:1.1;}
}
